Forum: Ruby Not able to install POpen4 gem

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
4b7968d41ad6bbb107921b44db2b17c3?d=identicon&s=25 César Díaz (cesardiaz)
on 2009-05-06 00:22
Hi,

I am really confused. I am trying to install the POpen4 gem and it seems
that it is not in any repository, but it is. See the following:

C:\Documents and Settings\César\Mis
documentos\NetBeansProjects\music>gem list -
r popen

*** REMOTE GEMS ***

POpen4 (0.1.1)

C:\Documents and Settings\César\Mis
documentos\NetBeansProjects\music>gem instal
l POpen4
ERROR:  could not find gem POpen4 locally or in a repository

Where is the problem?
This topic is locked and can not be replied to.